/*
Theme Name: Everest Child
Template: everest-parent
Version: 1.0.0
*/

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');

body p,
body ul {
    font-family: "Inter", sans-serif;
}
h1,
h2,
h3 {
    text-transform: uppercase;
    font-family: "Merriweather", serif;
}

.service-section .service .heading {
    font-family: "Merriweather", serif;
}

.background-section:after {
    background: rgba(255, 255, 255, 0.85);
}
#team-section,
#review-section {
    display: none;
}
.service-section {
    background-color: #fffcf6;
}

.form-section .gform_wrapper.gravity-theme .gfield.gfield--width-half:nth-child(odd) {
    flex: 1 1 calc(50% - 25px);
    grid-column: 1 / 7;
}
.form-section .gform_wrapper.gravity-theme .gfield.gfield--width-half:nth-child(even) {
    grid-column: 9 / 15;
}

.primary-header {
    background-color: #fff;
}

.main-nav .menu li a,
.primary-header a {
    color: var(--color-1);
}
.main-nav .current_page_item>a,
.main-nav a:hover,
.main-nav a:focus,
.primary-header a:hover {
    color: var(--color-5) !important;
}


.form-section {
    background-color: var(--color-4);
    color: var(--color-1);
}

.form-section .gform_wrapper.gravity-theme .button {
    background-color: var(--color-1);
    color: #fff;
}
.form-section .gform_wrapper.gravity-theme .button:hover {
    background-color: var(--color-5);
}
.form-section .gform_wrapper.gravity-theme input:not(.button),
.form-section .gform_wrapper.gravity-theme textarea:not(.button) {
    border-bottom: 1px solid #000;
}

.primary-footer {
    background-color: var(--color-3);
    color: var(--color-1);
}
.primary-footer a {
    color: var(--color-1);
}
.primary-footer a:hover {
    color: var(--color-5);
}
.content-section .content-col .alignleft {
    width: 340px;
}
.contact-section {
    padding: 50px 0;
}
.contact-section .contact-row {
    flex-wrap: wrap;
    gap: 50px;
}
.contact-section .contact-row .image-col {
    flex: 1 1 calc(35% - 25px);
}
.contact-section .contact-row .content-col {
    flex: 1 1 calc(65% - 25px);
}
.contact-section .gform_wrapper.gravity-theme .gfield.gfield--width-five-sixths,
.contact-section .gform_wrapper.gravity-theme .gfield.gfield--width-one-sixth {
    grid-column: span 12;
}
.contact-section .gform_wrapper.gravity-theme .button {
    width: 100%;
}
body.page-id-80 .form-section {
    display: none;
}
@media screen and (max-width: 1199px) {
    .contact-section .contact-row .content-col {
        flex-basis: 50%;
    }
}
@media screen and (max-width: 991px) {
    .contact-section .contact-row .content-col {
        flex-basis: 100%;
    }
}